Subject: Re: Setting priorities for LLPS
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 19 Jul 2007 17:12:38 -0400

If I were to get you a list for this weekend, how much time would you have 
available to work on them?
I will put something together Friday.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Sent: Thursday, July 19, 2007 12:00 AM
Subject: Setting priorities for LLPS

> Mike,
>
> I will be out of town for two weeks (July 26th - August 10th).  If there 
> is anything that you definitely want to get in place before then let me 
> know so I can make it a priority.
>
> Mike Grove
>
>